<div #rickrollRef class="rickroll reveal">
  <video #videoRef loop="">
    <source src="/assets/videos/Rick_Astley-Never_Gonna_Give_You_Up.mp4" type="video/mp4" />
  </video>
  <a sfl-button [routerLink]="['/']">{{ 'notFound.actions.back' | translate }}</a>
</div>

<sfl-not-found-splash-screen></sfl-not-found-splash-screen>
<button sfl-button (click)="onClick()">
  {{ 'notFound.actions.back' | translate }}
</button>
